@font-face {
    font-family: 'reima-icons';
    src: url(/image/fonts/reima-icons.eot);
    src: url(/image/fonts/reima-icons.eot) format('embedded-opentype'), url(/image/fonts/reima-icons.woff) format('woff2'), url(/image/fonts/reima-icons.ttf) format('truetype'), url(/image/fonts/reima-icons.woff) format('woff'), url(_ui/responsive/common/fonts/reima-icons.svg?6q6dt6#reima-icons) format('svg');
    font-weight: normal;
    font-style: normal;
}

@-moz-keyframes spin {
    from {
        -moz-transform: rotate(0deg);
    }
    to {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

[class^="ri-"],
[class*=" ri-"] {
    font-family: 'reima-icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ri-spin {
    -webkit-animation-name: spin;
    -webkit-animation-duration: 1000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 1000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    animation-name: spin;
    animation-duration: 1000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.ri-settings:before {
    content: "\e943";
}

.ri-download-cloud:before {
    content: "\e941";
}

.ri-orders:before {
    content: "\e942";
}

.ri-large-dot:before {
    content: "\e940";
}

.ri-address-book:before {
    content: "\e93c";
}

.ri-child:before {
    content: "\e93d";
}

.ri-pacifier:before {
    content: "\e93e";
}

.ri-mobile-phone:before {
    content: "\e93f";
}

.ri-small-external-link:before {
    content: "\e93b";
}

.ri-external-link:before {
    content: "\e93a";
}

.ri-home:before {
    content: "\e939";
}

.ri-long-arrow-down:before {
    content: "\e906";
}

.ri-long-arrow-left:before {
    content: "\e907";
}

.ri-long-arrow-right:before {
    content: "\e934";
}

.ri-long-arrow-up:before {
    content: "\e935";
}

.ri-login:before {
    content: "\e937";
}

.ri-logout:before {
    content: "\e938";
}

.ri-angle-down:before {
    content: "\e900";
}

.ri-angle-left:before {
    content: "\e902";
}

.ri-angle-left-large:before {
    content: "\e901";
}

.ri-large-angle-left:before {
    content: "\e901";
}

.ri-angle-right:before {
    content: "\e904";
}

.ri-angle-right-large:before {
    content: "\e903";
}

.ri-large-angle-right:before {
    content: "\e903";
}

.ri-angle-up:before {
    content: "\e905";
}

.ri-bag:before {
    content: "\e908";
}

.ri-shopping-bag:before {
    content: "\e908";
}

.ri-box:before {
    content: "\e933";
}

.ri-calendar:before {
    content: "\e92d";
}

.ri-chat:before {
    content: "\e92e";
}

.ri-check:before {
    content: "\e909";
}

.ri-check-circle:before {
    content: "\e946";
}

.ri-check-circle-o:before {
    content: "\e932";
}

.ri-close:before {
    content: "\e90b";
}

.ri-times:before {
    content: "\e90b";
}

.ri-close-circle:before {
    content: "\E947";
}

.ri-close-circle-o:before {
    content: "\e91d";
}

.ri-times-circle-o:before {
    content: "\e91d";
}

.ri-close-large:before {
    content: "\e90a";
}

.ri-times-large:before {
    content: "\e90a";
}

.ri-dot:before {
    content: "\e925";
}

.ri-circle:before {
    content: "\e925";
}

.ri-eco:before {
    content: "\E948";
}

.ri-eye:before {
    content: "\e90d";
}

.ri-eye-off:before {
    content: "\e90c";
}

.ri-eye-slash:before {
    content: "\e90c";
}

.ri-facebook:before {
    content: "\e91f";
}

.ri-filter:before {
    content: "\e92f";
}

.ri-heart:before {
    content: "\e90e";
}

.ri-heart2:before {
    content: "\e90f";
}

.ri-heart-o:before {
    content: "\e90f";
}

.ri-help:before {
    content: "\e910";
}

.ri-question-circle:before {
    content: "\e910";
}

.ri-info:before {
    content: "\e911";
}

.ri-info-circle:before {
    content: "\e911";
}

.ri-instagram:before {
    content: "\e920";
}

.ri-lab:before {
    content: "\e931";
}

.ri-location:before {
    content: "\e912";
}

.ri-map-marker:before {
    content: "\e912";
}

.ri-lock:before {
    content: "\e913";
}

.ri-mail:before {
    content: "\e921";
}

.ri-envelope-o:before {
    content: "\e921";
}

.ri-menu:before {
    content: "\e914";
}

.ri-bars:before {
    content: "\e914";
}

.ri-minus-large:before {
    content: "\e91c";
}

.ri-minus:before {
    content: "\e91c";
}

.ri-pause:before {
    content: "\e926";
}

.ri-pinterest:before {
    content: "\e923";
}

.ri-pinterest-circle:before {
    content: "\e922";
}

.ri-play:before {
    content: "\e927";
}

.ri-start:before {
    content: "\e927";
}

.ri-play-circle:before {
    content: "\e915";
}

.ri-play-circle-o:before {
    content: "\e915";
}

.ri-plus-large:before {
    content: "\e916";
}

.ri-plus:before {
    content: "\e916";
}

.ri-r-symbol:before {
    content: "\e917";
}

.ri-r-symbol-circle:before {
    content: "\e936";
}

.ri-search:before {
    content: "\e918";
}

.ri-sliders:before {
    content: "\e930";
}

.ri-sound-off:before {
    content: "\e929";
}

.ri-volume-off:before {
    content: "\e929";
}

.ri-sound-on:before {
    content: "\e92a";
}

.ri-volume-up:before {
    content: "\e92a";
}

.ri-spinner:before {
    content: "\e91e";
}

.ri-star:before {
    content: "\e91b";
}

.ri-thumbs-down:before {
    content: "\e92b";
}

.ri-thumbs-up:before {
    content: "\e928";
}

.ri-like:before {
    content: "\e928";
}

.ri-truck:before {
    content: "\e919";
}

.ri-twitter:before {
    content: "\e924";
}

.ri-user:before {
    content: "\e91a";
}

.ri-youtube:before {
    content: "\e92c";
}

.ri-youtube-play:before {
    content: "\e92c";
}